@import url("/css/bootstrap.css");
@import url("/css/main.css?v=1");
	.clearfix {
	}
	.clearfix:before, .clearfix:after {
	    content: "";
	    display: table;
	    line-height: 0;
	}
	.clearfix:after {
	    clear: both;
	}
	.hide-text {
	    background-color: transparent;
	    border: 0 none;
	    color: transparent;
	    font: 0px/0 a;
	    text-shadow: none;
	}
	.input-block-level {
	    box-sizing: border-box;
	    display: block;
	    min-height: 30px;
	    width: 100%;
	}
	.hidden {
	    display: none;
	    visibility: hidden;
	}
	.visible-phone {
	    display: none !important;
	}
	.visible-tablet {
	    display: none !important;
	}
	.hidden-desktop {
	    display: none !important;
	}
	.visible-desktop {
	    display: inherit !important;
	}

@media  (max-width: 960px) {
	.hidden-desktop {
	    display: inherit !important;
	}
	.visible-desktop {
	    display: none !important;
	}
	.visible-tablet {
	    display: inherit !important;
	}
	.hidden-tablet {
	    display: none !important;
	}
	.row-fluid #footer [class*="span3"]{
		float: left; 
		width: 20%;
	}
	.row-fluid #footer [class*="span"] p, .row-fluid #footer [class*="span"] a{
		font-size: 16px;
	}
	#big-link a{
		font-size: 16px;	
	}
	.site-box{
		max-width: 960px;
		min-width: 960px;
		width: 960px;
	}
	nav li a{
		font-size: 16px;
	}
	#index-catalog .catalog-item.span1, #catalog .catalog-item.span1{
		width: 17%;
	}
}
/*
@media (max-width: 767px) {
	.hidden-desktop {
	    display: inherit !important;
	}
	.visible-desktop {
	    display: none !important;
	}
	.visible-phone {
	    display: inherit !important;
	}
	.hidden-phone {
	    display: none !important;
	}
}*/
@media (min-width: 1200px) {
	.row {
	    margin-left: -30px;
	}
	.row:before, .row:after {
	    content: "";
	    display: table;
	    line-height: 0;
	}
	.row:after {
	    clear: both;
	}
	[class*="span"] {
	    float: left;
	    margin-left: 30px;
	    min-height: 1px;
	}
	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
	    width: 1170px;
	}
	.span12 {
	    width: 1170px;
	}
	.span11 {
	    width: 1070px;
	}
	.span10 {
	    width: 970px;
	}
	.span9 {
	    width: 870px;
	}
	.span8 {
	    width: 770px;
	}
	.span7 {
	    width: 670px;
	}
	.span6 {
	    width: 570px;
	}
	.span5 {
	    width: 470px;
	}
	.span4 {
	    width: 370px;
	}
	.span3 {
	    width: 270px;
	}
	.span2 {
	    width: 170px;
	}
	.span1 {
	    width: 70px;
	}
	.offset12 {
	    margin-left: 1230px;
	}
	.offset11 {
	    margin-left: 1130px;
	}
	.offset10 {
	    margin-left: 1030px;
	}
	.offset9 {
	    margin-left: 930px;
	}
	.offset8 {
	    margin-left: 830px;
	}
	.offset7 {
	    margin-left: 730px;
	}
	.offset6 {
	    margin-left: 630px;
	}
	.offset5 {
	    margin-left: 530px;
	}
	.offset4 {
	    margin-left: 430px;
	}
	.offset3 {
	    margin-left: 330px;
	}
	.offset2 {
	    margin-left: 230px;
	}
	.offset1 {
	    margin-left: 130px;
	}
	.row-fluid {
	    width: 100%;
	}
	.row-fluid:before, .row-fluid:after {
	    content: "";
	    display: table;
	    line-height: 0;
	}
	.row-fluid:after {
	    clear: both;
	}
	.row-fluid [class*="span"] {
	    box-sizing: border-box;
	    display: block;
	    float: left;
	    margin-left: 2.5641%;
	    min-height: 30px;
	    width: 100%;
	}
	.row-fluid [class*="span"]:first-child {
	    margin-left: 0;
	}
	.row-fluid .span12 {
	    width: 100%;
	}
	.row-fluid .span11 {
	    width: 91.453%;
	}
	.row-fluid .span10 {
	    width: 82.906%;
	}
	.row-fluid .span9 {
	    width: 74.359%;
	}
	.row-fluid .span8 {
	    width: 65.812%;
	}
	.row-fluid .span7 {
	    width: 57.265%;
	}
	.row-fluid .span6 {
	    width: 48.7179%;
	}
	.row-fluid .span5 {
	    width: 40.1709%;
	}
	.row-fluid .span4 {
	    width: 31.6239%;
	}
	.row-fluid .span3 {
	    width: 23.0769%;
	}
	.row-fluid .span2 {
	    width: 14.5299%;
	}
	.row-fluid .span1 {
	    width: 5.98291%;
	}
	.row-fluid .offset12 {
	    margin-left: 105.128%;
	}
	.row-fluid .offset12:first-child {
	    margin-left: 102.564%;
	}
	.row-fluid .offset11 {
	    margin-left: 96.5812%;
	}
	.row-fluid .offset11:first-child {
	    margin-left: 94.0171%;
	}
	.row-fluid .offset10 {
	    margin-left: 88.0342%;
	}
	.row-fluid .offset10:first-child {
	    margin-left: 85.4701%;
	}
	.row-fluid .offset9 {
	    margin-left: 79.4872%;
	}
	.row-fluid .offset9:first-child {
	    margin-left: 76.9231%;
	}
	.row-fluid .offset8 {
	    margin-left: 70.9402%;
	}
	.row-fluid .offset8:first-child {
	    margin-left: 68.3761%;
	}
	.row-fluid .offset7 {
	    margin-left: 62.3932%;
	}
	.row-fluid .offset7:first-child {
	    margin-left: 59.8291%;
	}
	.row-fluid .offset6 {
	    margin-left: 53.8462%;
	}
	.row-fluid .offset6:first-child {
	    margin-left: 51.2821%;
	}
	.row-fluid .offset5 {
	    margin-left: 45.2991%;
	}
	.row-fluid .offset5:first-child {
	    margin-left: 42.735%;
	}
	.row-fluid .offset4 {
	    margin-left: 36.7521%;
	}
	.row-fluid .offset4:first-child {
	    margin-left: 34.188%;
	}
	.row-fluid .offset3 {
	    margin-left: 28.2051%;
	}
	.row-fluid .offset3:first-child {
	    margin-left: 25.641%;
	}
	.row-fluid .offset2 {
	    margin-left: 19.6581%;
	}
	.row-fluid .offset2:first-child {
	    margin-left: 17.094%;
	}
	.row-fluid .offset1 {
	    margin-left: 11.1111%;
	}
	.row-fluid .offset1:first-child {
	    margin-left: 8.54701%;
	}
	input, textarea, .uneditable-input {
	    margin-left: 0;
	}
	.controls-row [class*="span"] + [class*="span"] {
	    margin-left: 30px;
	}
	input.span12, textarea.span12, .uneditable-input.span12 {
	    width: 1156px;
	}
	input.span11, textarea.span11, .uneditable-input.span11 {
	    width: 1056px;
	}
	input.span10, textarea.span10, .uneditable-input.span10 {
	    width: 956px;
	}
	input.span9, textarea.span9, .uneditable-input.span9 {
	    width: 856px;
	}
	input.span8, textarea.span8, .uneditable-input.span8 {
	    width: 756px;
	}
	input.span7, textarea.span7, .uneditable-input.span7 {
	    width: 656px;
	}
	input.span6, textarea.span6, .uneditable-input.span6 {
	    width: 556px;
	}
	input.span5, textarea.span5, .uneditable-input.span5 {
	    width: 456px;
	}
	input.span4, textarea.span4, .uneditable-input.span4 {
	    width: 356px;
	}
	input.span3, textarea.span3, .uneditable-input.span3 {
	    width: 256px;
	}
	input.span2, textarea.span2, .uneditable-input.span2 {
	    width: 156px;
	}
	input.span1, textarea.span1, .uneditable-input.span1 {
	    width: 56px;
	}
	.thumbnails {
	    margin-left: -30px;
	}
	.thumbnails > li {
	    margin-left: 30px;
	}
	.row-fluid .thumbnails {
	    margin-left: 0;
	}
}
/*
@media (min-width: 768px) and (max-width: 979px) {
	.row {
	    margin-left: -20px;
	}
	.row:before, .row:after {
	    content: "";
	    display: table;
	    line-height: 0;
	}
	.row:after {
	    clear: both;
	}
	[class*="span"] {
	    float: left;
	    margin-left: 20px;
	    min-height: 1px;
	}
	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
	    width: 724px;
	}
	.span12 {
	    width: 724px;
	}
	.span11 {
	    width: 662px;
	}
	.span10 {
	    width: 600px;
	}
	.span9 {
	    width: 538px;
	}
	.span8 {
	    width: 476px;
	}
	.span7 {
	    width: 414px;
	}
	.span6 {
	    width: 352px;
	}
	.span5 {
	    width: 290px;
	}
	.span4 {
	    width: 228px;
	}
	.span3 {
	    width: 166px;
	}
	.span2 {
	    width: 104px;
	}
	.span1 {
	    width: 42px;
	}
	.offset12 {
	    margin-left: 764px;
	}
	.offset11 {
	    margin-left: 702px;
	}
	.offset10 {
	    margin-left: 640px;
	}
	.offset9 {
	    margin-left: 578px;
	}
	.offset8 {
	    margin-left: 516px;
	}
	.offset7 {
	    margin-left: 454px;
	}
	.offset6 {
	    margin-left: 392px;
	}
	.offset5 {
	    margin-left: 330px;
	}
	.offset4 {
	    margin-left: 268px;
	}
	.offset3 {
	    margin-left: 206px;
	}
	.offset2 {
	    margin-left: 144px;
	}
	.offset1 {
	    margin-left: 82px;
	}
	.row-fluid {
	    width: 100%;
	}
	.row-fluid:before, .row-fluid:after {
	    content: "";
	    display: table;
	    line-height: 0;
	}
	.row-fluid:after {
	    clear: both;
	}
	.row-fluid [class*="span"] {
	    box-sizing: border-box;
	    display: block;
	    float: left;
	    margin-left: 2.76243%;
	    min-height: 30px;
	    width: 100%;
	}
	.row-fluid [class*="span"]:first-child {
	    margin-left: 0;
	}
	.row-fluid .span12 {
	    width: 100%;
	}
	.row-fluid .span11 {
	    width: 91.4365%;
	}
	.row-fluid .span10 {
	    width: 82.8729%;
	}
	.row-fluid .span9 {
	    width: 74.3094%;
	}
	.row-fluid .span8 {
	    width: 65.7459%;
	}
	.row-fluid .span7 {
	    width: 57.1823%;
	}
	.row-fluid .span6 {
	    width: 48.6188%;
	}
	.row-fluid .span5 {
	    width: 40.0552%;
	}
	.row-fluid .span4 {
	    width: 31.4917%;
	}
	.row-fluid .span3 {
	    width: 22.9282%;
	}
	.row-fluid .span2 {
	    width: 14.3646%;
	}
	.row-fluid .span1 {
	    width: 5.80111%;
	}
	.row-fluid .offset12 {
	    margin-left: 105.525%;
	}
	.row-fluid .offset12:first-child {
	    margin-left: 102.762%;
	}
	.row-fluid .offset11 {
	    margin-left: 96.9613%;
	}
	.row-fluid .offset11:first-child {
	    margin-left: 94.1989%;
	}
	.row-fluid .offset10 {
	    margin-left: 88.3978%;
	}
	.row-fluid .offset10:first-child {
	    margin-left: 85.6354%;
	}
	.row-fluid .offset9 {
	    margin-left: 79.8343%;
	}
	.row-fluid .offset9:first-child {
	    margin-left: 77.0718%;
	}
	.row-fluid .offset8 {
	    margin-left: 71.2707%;
	}
	.row-fluid .offset8:first-child {
	    margin-left: 68.5083%;
	}
	.row-fluid .offset7 {
	    margin-left: 62.7072%;
	}
	.row-fluid .offset7:first-child {
	    margin-left: 59.9447%;
	}
	.row-fluid .offset6 {
	    margin-left: 54.1437%;
	}
	.row-fluid .offset6:first-child {
	    margin-left: 51.3812%;
	}
	.row-fluid .offset5 {
	    margin-left: 45.5801%;
	}
	.row-fluid .offset5:first-child {
	    margin-left: 42.8177%;
	}
	.row-fluid .offset4 {
	    margin-left: 37.0166%;
	}
	.row-fluid .offset4:first-child {
	    margin-left: 34.2541%;
	}
	.row-fluid .offset3 {
	    margin-left: 28.453%;
	}
	.row-fluid .offset3:first-child {
	    margin-left: 25.6906%;
	}
	.row-fluid .offset2 {
	    margin-left: 19.8895%;
	}
	.row-fluid .offset2:first-child {
	    margin-left: 17.1271%;
	}
	.row-fluid .offset1 {
	    margin-left: 11.326%;
	}
	.row-fluid .offset1:first-child {
	    margin-left: 8.56354%;
	}
	input, textarea, .uneditable-input {
	    margin-left: 0;
	}
	.controls-row [class*="span"] + [class*="span"] {
	    margin-left: 20px;
	}
	input.span12, textarea.span12, .uneditable-input.span12 {
	    width: 710px;
	}
	input.span11, textarea.span11, .uneditable-input.span11 {
	    width: 648px;
	}
	input.span10, textarea.span10, .uneditable-input.span10 {
	    width: 586px;
	}
	input.span9, textarea.span9, .uneditable-input.span9 {
	    width: 524px;
	}
	input.span8, textarea.span8, .uneditable-input.span8 {
	    width: 462px;
	}
	input.span7, textarea.span7, .uneditable-input.span7 {
	    width: 400px;
	}
	input.span6, textarea.span6, .uneditable-input.span6 {
	    width: 338px;
	}
	input.span5, textarea.span5, .uneditable-input.span5 {
	    width: 276px;
	}
	input.span4, textarea.span4, .uneditable-input.span4 {
	    width: 214px;
	}
	input.span3, textarea.span3, .uneditable-input.span3 {
	    width: 152px;
	}
	input.span2, textarea.span2, .uneditable-input.span2 {
	    width: 90px;
	}
	input.span1, textarea.span1, .uneditable-input.span1 {
	    width: 28px;
	}
}
@media (max-width: 767px) {
	body {

	}
	.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
	    margin-left: -20px;
	    margin-right: -20px;
	}
	.container-fluid {
	    padding: 0;
	}
	.dl-horizontal dt {
	    clear: none;
	    float: none;
	    text-align: left;
	    width: auto;
	}
	.dl-horizontal dd {
	    margin-left: 0;
	}
	.container {
	    width: auto;
	}
	.row-fluid {
	    width: 100%;
	}
	.row, .thumbnails {
	    margin-left: 0;
	}
	.thumbnails > li {
	    float: none;
	    margin-left: 0;
	}
	[class*="span"], .row-fluid [class*="span"] {
	    box-sizing: border-box;
	    display: block;
	    float: none;
	    margin-left: 0;
	    width: 100%;
	}
	.span12, .row-fluid .span12 {
	    box-sizing: border-box;
	    width: 100%;
	}
	.input-large, .input-xlarge, .input-xxlarge, input[class*="span"], select[class*="span"], textarea[class*="span"], .uneditable-input {
	    box-sizing: border-box;
	    display: block;
	    min-height: 30px;
	    width: 100%;
	}
	.input-prepend input, .input-append input, .input-prepend input[class*="span"], .input-append input[class*="span"] {
	    display: inline-block;
	    width: auto;
	}
	.controls-row [class*="span"] + [class*="span"] {
	    margin-left: 0;
	}
	.modal {
	    left: 20px;
	    margin: 0;
	    position: fixed;
	    right: 20px;
	    top: 20px;
	    width: auto;
	}
	.modal.fade.in {
	    top: auto;
	}
}
@media (max-width: 480px) {
	.nav-collapse {
	}
	.page-header h1 small {
	    display: block;
	    line-height: 20px;
	}
	input[type="checkbox"], input[type="radio"] {
	    border: 1px solid #ccc;
	}
	.form-horizontal .control-label {
	    float: none;
	    padding-top: 0;
	    text-align: left;
	    width: auto;
	}
	.form-horizontal .controls {
	    margin-left: 0;
	}
	.form-horizontal .control-list {
	    padding-top: 0;
	}
	.form-horizontal .form-actions {
	    padding-left: 10px;
	    padding-right: 10px;
	}
	.modal {
	    left: 10px;
	    right: 10px;
	    top: 10px;
	}
	.modal-header .close {
	    margin: -10px;
	    padding: 10px;
	}
	.carousel-caption {
	    position: static;
	}
}
@media (max-width: 979px) {
	body {
	    padding-top: 0;
	}
	.navbar-fixed-top, .navbar-fixed-bottom {
	    position: static;
	}
	.navbar-fixed-top {
	    margin-bottom: 20px;
	}
	.navbar-fixed-bottom {
	    margin-top: 20px;
	}
	.navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner {
	    padding: 5px;
	}
	.navbar .container {
	    padding: 0;
	    width: auto;
	}
	.navbar .brand {
	    margin: 0 0 0 -5px;
	    padding-left: 10px;
	    padding-right: 10px;
	}
	.nav-collapse {
	    clear: both;
	}
	.nav-collapse .nav {
	    float: none;
	    margin: 0 0 10px;
	}
	.nav-collapse .nav > li {
	    float: none;
	}
	.nav-collapse .nav > li > a {
	    margin-bottom: 2px;
	}
	.nav-collapse .nav > .divider-vertical {
	    display: none;
	}
	.nav-collapse .nav .nav-header {
	    color: #777777;
	    text-shadow: none;
	}
	.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
	    border-radius: 3px;
	    color: #777777;
	    font-weight: bold;
	    padding: 9px 15px;
	}
	.nav-collapse .btn {
	    border-radius: 4px;
	    font-weight: normal;
	    padding: 4px 10px;
	}
	.nav-collapse .dropdown-menu li + li a {
	    margin-bottom: 2px;
	}
	.nav-collapse .nav > li > a:hover, .nav-collapse .dropdown-menu a:hover {
	    background-color: #f2f2f2;
	}
	.navbar-inverse .nav-collapse .nav > li > a:hover, .navbar-inverse .nav-collapse .dropdown-menu a:hover {
	    background-color: #111111;
	}
	.nav-collapse.in .btn-group {
	    margin-top: 5px;
	    padding: 0;
	}
	.nav-collapse .dropdown-menu {
	    background-color: transparent;
	    border: medium none;
	    border-radius: 0;
	    box-shadow: none;
	    display: block;
	    float: none;
	    left: auto;
	    margin: 0 15px;
	    max-width: none;
	    padding: 0;
	    position: static;
	    top: auto;
	}
	.nav-collapse .dropdown-menu:before, .nav-collapse .dropdown-menu:after {
	    display: none;
	}
	.nav-collapse .dropdown-menu .divider {
	    display: none;
	}
	.nav-collapse .nav > li > .dropdown-menu:before, .nav-collapse .nav > li > .dropdown-menu:after {
	    display: none;
	}
	.nav-collapse .navbar-form, .nav-collapse .navbar-search {
	    border-bottom: 1px solid #f2f2f2;
	    border-top: 1px solid #f2f2f2;
	    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.1);
	    float: none;
	    margin: 10px 0;
	    padding: 10px 15px;
	}
	.navbar-inverse .nav-collapse .navbar-form, .navbar-inverse .nav-collapse .navbar-search {
	    border-bottom-color: #111111;
	    border-top-color: #111111;
	}
	.navbar .nav-collapse .nav.pull-right {
	    float: none;
	    margin-left: 0;
	}
	.nav-collapse, .nav-collapse.collapse {
	    height: 0;
	    overflow: hidden;
	}
	.navbar .btn-navbar {
	    display: block;
	}
	.navbar-static .navbar-inner {
	    padding-left: 10px;
	    padding-right: 10px;
	}
}*/
/*@media (min-width: 980px) {*/
	#footer{
width: 100%;
}
	.row-fluid:before, .row-fluid:after {
	    content: "";
	    display: table;
	    line-height: 0;
	}
	.row-fluid:after {
	    clear: both;
	}
	.nav-collapse.collapse {
	    height: auto !important;
	    overflow: visible !important;
	}
	.row-fluid [class*="span"] {
	    box-sizing: border-box;
	    display: block;
	    float: left;
	    min-height: 30px;
	}
	.row-fluid:before, .row-fluid:after {
	    content: "";
	    display: table;
	    line-height: 0;
	}
	.row-fluid:after {
	    clear: both;
	}
	.row-fluid [class*="span"] {
	    box-sizing: border-box;
	    display: block;
	    float: left;

	    min-height: 30px;
	    width: 100%;
	}
	.row-fluid [class*="span"]:first-child {
	    margin-left: 0;
	}
	.row-fluid .span12 {
	    width: 100%;
	}
	.row-fluid .span11 {
	    width: 91.453%;
	}
	.row-fluid .span10 {
	    width: 82.906%;
	}
	.row-fluid .span9 {
	    width: 74.359%;
	}
	.row-fluid .span8 {
	    width: 65.812%;
	}
	.row-fluid .span7 {
	    width: 57.265%;
	}
	.row-fluid .span6 {
	    width: 48.7179%;
	}
	.row-fluid .span5 {
	    width: 40.1709%;
	}
	.row-fluid .span4 {
	    width: 31.6239%;
	}
	.row-fluid .span3 {
	    width: 23.0769%;
	}
	.row-fluid .span2 {
	    width: 14.5299%;
	}
	.row-fluid .span1 {
	    width: 5.98291%;
	}
	.row-fluid .offset12 {
	    margin-left: 105.128%;
	}
	.row-fluid .offset12:first-child {
	    margin-left: 102.564%;
	}
	.row-fluid .offset11 {
	    margin-left: 96.5812%;
	}
	.row-fluid .offset11:first-child {
	    margin-left: 94.0171%;
	}
	.row-fluid .offset10 {
	    margin-left: 88.0342%;
	}
	.row-fluid .offset10:first-child {
	    margin-left: 85.4701%;
	}
	.row-fluid .offset9 {
	    margin-left: 79.4872%;
	}
	.row-fluid .offset9:first-child {
	    margin-left: 76.9231%;
	}
	.row-fluid .offset8 {
	    margin-left: 70.9402%;
	}
	.row-fluid .offset8:first-child {
	    margin-left: 68.3761%;
	}
	.row-fluid .offset7 {
	    margin-left: 62.3932%;
	}
	.row-fluid .offset7:first-child {
	    margin-left: 59.8291%;
	}
	.row-fluid .offset6 {
	    margin-left: 53.8462%;
	}
	.row-fluid .offset6:first-child {
	    margin-left: 51.2821%;
	}
	.row-fluid .offset5 {
	    margin-left: 45.2991%;
	}
	.row-fluid .offset5:first-child {
	    margin-left: 42.735%;
	}
	.row-fluid .offset4 {
	    margin-left: 36.7521%;
	}
	.row-fluid .offset4:first-child {
	    margin-left: 34.188%;
	}
	.row-fluid .offset3 {
	    margin-left: 28.2051%;
	}
	.row-fluid .offset3:first-child {
	    margin-left: 25.641%;
	}
	.row-fluid .offset2 {
	    margin-left: 19.6581%;
	}
	.row-fluid .offset2:first-child {
	    margin-left: 17.094%;
	}
	.row-fluid .offset1 {
	    margin-left: 11.1111%;
	}
	.row-fluid .offset1:first-child {
	    margin-left: 8.54701%;
	}
}
ul{
	padding: 0;
}
iframe.html5-animate{
	width: 100%;
	border: none;
	height: auto;
}

.banner-v{
	display: block;
	margin: 30px 0 0 0;
}
.banner-h{
	display: none;
	margin: 30px 0 0 0;
	overflow: hidden;
}
.banner-v iframe.html5-animate{
	height: 400px;
}
.banner-h iframe.html5-animate{
	height: 150px;
}
@media (max-width: 991px){
	.banner-h{
		display: block;
	}
	.banner-h iframe.html5-animate{
		max-width: 100%;
	}
	.banner-v{
		display: none;
	}
}
@media (max-width: 560px){
	.site-box{
		min-width: 280px;
		max-width: 560px;
		width: 100%;
	}
}